geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hernan Cunico (JIRA)" <j...@apache.org>
Subject [jira] Closed: (GERONIMO-2614) LDAP Viewer portlet should warn you is the LDAP support plugin is not installed and/or started
Date Wed, 16 Jan 2008 13:08:52 GMT

     [ https://issues.apache.org/jira/browse/GERONIMO-2614?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Hernan Cunico closed GERONIMO-2614.
-----------------------------------

       Resolution: Fixed
    Fix Version/s: 2.1

There was an error first time you accessed the portlet, it seemed it was looking for a local
LDAP by default. This is fixed in 2.1 trunk.
Closing this issue.

> LDAP Viewer portlet should warn you is the LDAP support plugin is not installed and/or
started
> ----------------------------------------------------------------------------------------------
>
>                 Key: GERONIMO-2614
>                 URL: https://issues.apache.org/jira/browse/GERONIMO-2614
>             Project: Geronimo
>          Issue Type: Improvement
>      Security Level: public(Regular issues) 
>          Components: console
>    Affects Versions: 1.2
>         Environment: this is for revision r480769
>            Reporter: Hernan Cunico
>             Fix For: 2.1
>
>
> LDAP support is available only via plugins now. The LDAP Viewer portlet shown an error
pop-up window stating there is a connection error.
> The portlet should either know the plugin is not installed or the portlet itself should
be provided as part of the LDAP support plugin.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message